/*
	File:		BevelDialog.h

	Contains:	A creamy nougat center.

	Version:	Appearance 1.0 SDK

	Copyright:	© 1997 by Apple Computer, Inc., all rights reserved.

	File Ownership:

		DRI:				Edward Voas

		Other Contact:		7 of 9, Borg Collective

		Technology:			OS Technologies Group

	Writers:

		(edv)	Ed Voas

	Change History (most recent first):

		 <1>	 9/11/97	edv		First checked in.
*/

#ifndef _BEVELDIALOG_H
#define _BEVELDIALOG_H

#include "BaseDialog.h"

class BevelDialog : public BaseDialog
{
	public:
			BevelDialog();
		virtual ~BevelDialog();
	
	protected:
		void		HandleItemHit( SInt16 itemHit );
	
	private:
		void		EnableDisableAll( Boolean enable );
		void 		SetControlValues( short value );
};

#endif // _BEVELDIALOG_H
